
/*
 * Figure Variables
 */
table#figurevars { }
table#figurevars a { font-size: smaller; }

table#figurevars > tbody tr td:nth-child(1) { width: 10%; font-weight: bold; }
table#figurevars > tbody tr td:nth-child(1) a { font-weight: normal; }
table#figurevars > tbody tr td:nth-child(2),
table#figurevars > tbody tr td:nth-child(3) { width: 20%; font-size: 1.2em; }
table#figurevars > tbody td span { font-style: normal; font-size: 1em; font-weight: normal; }

fieldset#figurevar { margin-right: 10em; }
